<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:padding="12dp"
    android:layout_marginVertical="10dp"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_marginBottom="8dp">

        <TextView
            android:id="@+id/last_bet_course"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="Course: 5"
            android:textSize="16sp"
            android:gravity="start"
            android:padding="4dp" />

        <com.google.android.material.divider.MaterialDivider
            android:layout_width="1dp"
            android:layout_height="24dp"
            android:layout_marginHorizontal="8dp"
            app:dividerColor="@color/black" />

        <TextView
            android:id="@+id/type_of_course"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="QUARTE + TIERCE"
            android:textSize="16sp"
            android:gravity="end"
            android:padding="4dp" />

    </LinearLayout>

    <com.google.android.material.divider.MaterialDivider
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginBottom="5dp"
        app:dividerColor="@color/black"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_marginBottom="3dp">

        <TextView
            android:id="@+id/reference_ticket"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="12573829288"
            android:textSize="16sp"
            android:gravity="start"
            android:padding="4dp" />

        <com.google.android.material.divider.MaterialDivider
            android:layout_width="1dp"
            android:layout_height="24dp"
            android:layout_marginHorizontal="8dp"
            app:dividerColor="@color/black" />

        <TextView
            android:id="@+id/last_bet_type"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="TIERCE"
            android:textSize="16sp"
            android:textFontWeight="900"
            android:gravity="end"
            android:padding="4dp" />

    </LinearLayout>
    <TextView
        android:id="@+id/last_bet_horses"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Horses: 3-7-9"
        android:textSize="16sp"
        android:layout_marginTop="4dp"/>

    <TextView
        android:id="@+id/last_bet_mise"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Mise: 500 CFA"
        android:textSize="16sp"
        android:layout_marginTop="4dp"/>
</LinearLayout>
